<html>
<head>
<META http-equiv="Content-Type" content="text/html">
<style type="text/css">
		h1, h2, h3, h4, h5, h6 {
			font-family : segoe ui;
			color : black;
			background-color : #EDE7D9;
			padding: 0.3em;
		}

		h1 {
			font-size: 1.2em;
		}		

		h2 {
			font-size: 1.2em;
		}

		body {
			font-family : segoe ui;
		}

		td, th {
			padding: 0.5em;
			text-align : left;
			width: 10em;
		}
		th {
			background-color : #EEEEEE;

		}
		th.column1, td.column1 {
			text-align: left;
			width : auto;
		}
		table {
			width : 100%;
			font-size: 0.9em;
		}

		.DRC_summary_header {
			padding-bottom : 0.1em;
			border : 0px solid black;
			width: 100%;
			align: left;
		}

		.DRC_summary_header_col1,
		.DRC_summary_header_col2, 
		.DRC_summary_header_col3 {
			color : black;
			font-size:100%;
			padding : 0em;
			padding-top : 0.2em;
			padding-bottom 0.2em;
			border : 0px solid black;
			vertical-align: top;
			text-align: left;
		}

		.DRC_summary_header_col1 {
			font-weight: bold;
			width: 8em;
		}

		.DRC_summary_header_col2 {
			width: 0.1em;
		
		}

		.DRC_summary_header_col3 {
			width : auto;
		}

		.header_holder {
		    Width = 100%;
		    border = 0px solid green;
		    padding = 0;
		}


		.front_matter, .front_matter_column1, .front_matter_column2, .front_matter_column3
		{
			left : 0;
			top : 0;
			padding: 0em;
			padding-top : 0.1em;
			border : 0px solid black;
			width : 100%;
			vertical-align: top;
			text-align: left;
		}

		.front_matter_column1 {
			width : 8em;
			font-weight: bold;
		}

		.front_matter_column2 {
			width: 0.1em;
		}

		.front_matter_column3 {
			width : auto;
		}

		.total_column1, .total_column {
			font-weight : bold;
		}
		.total_column1 {
			text-align : left;
		}
		.warning, .error {
			color : red;
			font-weight : bold;
		}
		tr.onmouseout_odd {
			background-color : #white;
		}
		tr.onmouseout_even { 
			background-color : #FAFAFA;
		}
		tr.onmouseover_odd, tr.onmouseover_even { 
			background-color : #EEEEEE;
		} 
		a:link, a:visited, .q a:link,.q a:active,.q {
			color: #21489e; 
		}
		a:link.callback, a:visited.callback { 
			color: #21489e;
		}
		a:link.customize, a:visited.customize {
			color: #C0C0C0;
			position: absolute; 
			right: 10px;
		}	
		p.contents_level1 {
			font-weight : bold;
			font-size : 110%;
			margin : 0.5em;
		}
		p.contents_level2 {
			position : relative;
			left : 20px;
			margin : 0.5em;
		}
	</style><script type="text/javascript">
		function coordToMils(coord) {
			var number = coord / 10000;
			
			if (number != number.toFixed(3))
				number = number.toFixed(3);

			return number + 'mil'
		}

		function coordToMM(coord) {
			var number = 0.0254 * coord / 10000;
			
			if (number != number.toFixed(4))
				number = number.toFixed(4);
			
			return number + 'mm'
		}
	
		function convertCoord(coordNode, units) {
			for (var i = 0; i < coordNode.childNodes.length; i++) {
				coordNode.removeChild(coordNode.childNodes[i]);
			}

			var coord = coordNode.getAttribute('value');
			if (coord != null) {
				if (units == 'mm') {
					textNode = document.createTextNode(coordToMM(coord));
					coordNode.appendChild(textNode);
				} else if (units == 'mil') {
					textNode = document.createTextNode(coordToMils(coord));		
					coordNode.appendChild(textNode);	
				}
			}
		}
	
		function convertUnits(unitNode, units) {
			for (var i = 0; i < unitNode.childNodes.length; i++) {
				unitNode.removeChild(unitNode.childNodes[i]);		
			}
		
			textNode = document.createTextNode(units); 
			unitNode.appendChild(textNode);
		}
	
		function changeUnits(radio_input, units) {
			if (radio_input.checked) {
			
				var elements = document.getElementsByName('coordinate');
				if (elements) {
					for (var i = 0; i < elements.length; i++) {
						convertCoord(elements[i], units);
					}
				}
	
				var elements = document.getElementsByName('units');
				if (elements) {
					for (var i = 0; i < elements.length; i++) {
						convertUnits(elements[i], units);
					}
				}
			}
		}
	</script><title>Design Rule Verification Report</title>
</head>
<body onload=""><img ALT="Altium" src="
			file://C:\Users\Public\Documents\Altium\AD19\Templates\AD_logo.png
		"><h1>Design Rule Verification Report</h1>
<table class="header_holder">
<td class="column1">
<table class="front_matter">
<tr class="front_matter">
<td class="front_matter_column1">Date:</td>
<td class="front_matter_column2"></td>
<td class="front_matter_column3">23/10/2020</td>
</tr>
<tr class="front_matter">
<td class="front_matter_column1">Time:</td>
<td class="front_matter_column2"></td>
<td class="front_matter_column3">09:23:45</td>
</tr>
<tr class="front_matter">
<td class="front_matter_column1">Elapsed Time:</td>
<td class="front_matter_column2"></td>
<td class="front_matter_column3">00:00:00</td>
</tr>
<tr class="front_matter">
<td class="front_matter_column1">Filename:</td>
<td class="front_matter_column2"></td>
<td class="front_matter_column3"><a href="file:///G:\Departments\PH\Groups\TA1\Atlas_trt\Xavier\Xavi\LHCb\SciFi\PCB\Mux_Child_V2\pcb layout\Mux_Child_V2.PcbDoc" class="file"><acronym title="G:\Departments\PH\Groups\TA1\Atlas_trt\Xavier\Xavi\LHCb\SciFi\PCB\Mux_Child_V2\pcb layout\Mux_Child_V2.PcbDoc">G:\Departments\PH\Groups\TA1\Atlas_trt\Xavier\Xavi\LHCb\SciFi\PCB\Mux_Child_V2\pcb layout\Mux_Child_V2.PcbDoc</acronym></a></td>
</tr>
</table>
</td>
<td class="column2">
<table class="DRC_summary_header">
<tr>
<td class="DRC_summary_header_col1">Warnings:</td>
<td class="DRC_summary_header_col2"></td>
<td class="DRC_summary_header_col3">0</td></tr>
<tr>
<td class="DRC_summary_header_col1">Rule Violations:</td>
<td class="DRC_summary_header_col2"></td>
<td class="DRC_summary_header_col3" style="color : red">12</td></tr>
</table>
</td>
</table><a name="IDO2FH5LGZSG4LEKF1ZEJ2SP35ACHWJCVXBUXNAVO51KXOW1FNSAHP"><h2>Summary</h2></a><table>
<tr>
<th class="column1">Warnings</th>
<th class="column2">Count</th>
</tr>
<tr>
<td style="font-weight : bold; text-align : right" class="column1">Total</td>
<td style="font-weight : bold" class="column2">0</td>
</tr>
</table><br><table>
<tr>
<th class="column1">Rule Violations</th>
<th class="column2">Count</th>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1"><a href="#IDGDBMCCFJNYWCENZBMI55R3JYSBW4ESXA5GPAXBKADFOUPILS4K1P">Clearance Constraint (Gap=0.254mm) (All),(All)</a></td>
<td class="column2">0</td>
</tr>
<tr class="onmouseout_even" onmouseover="className = 'onmouseover_even'" onmouseout="className = 'onmouseout_even'">
<td class="column1"><a href="#IDIBE5MOWRKKQ5MAKZZQ01GAFKWEMJK4MXOQTYUSHANJ2TB5NQ1NPD">Short-Circuit Constraint (Allowed=No) (All),(All)</a></td>
<td class="column2">0</td>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1"><a href="#IDMUVN5R00TEORFSJETWBS4G2KZPO5M3SRUYP0EXJBQTHJWICCWOMD">Un-Routed Net Constraint ( (All) )</a></td>
<td class="column2">0</td>
</tr>
<tr class="onmouseout_even" onmouseover="className = 'onmouseover_even'" onmouseout="className = 'onmouseout_even'">
<td class="column1"><a href="#IDO4VW0SMDUHEQ2EVBRRGRP1URJKT3PL3SZJYBUGG1WZFZJEAQFEC">Width Constraint (Min=0.254mm) (Max=2.54mm) (Preferred=0.305mm) (All)</a></td>
<td class="column2">0</td>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1"><a href="#IDZ4XX4PCZPXMTJX0PTRGX1JX4UBCWIV52A0OH5HO4B3WA3PUPZ2TC">Power Plane Connect Rule(Relief Connect )(Expansion=0.508mm) (Conductor Width=0.254mm) (Air Gap=0.254mm) (Entries=4) (All)</a></td>
<td class="column2">0</td>
</tr>
<tr class="onmouseout_even" onmouseover="className = 'onmouseover_even'" onmouseout="className = 'onmouseout_even'">
<td class="column1"><a href="#IDRUGYXV20SZZWMUHP4JKVMBZ1XJTOCET5PGF1H5GAIGBGEVL21UJJ">Hole Size Constraint (Min=0.025mm) (Max=3.5mm) (All)</a></td>
<td class="column2">0</td>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1"><a href="#IDACD5ZTVPB2R0DAFJTCK52EFKPBXUAHXR3Q5V1MPRSK2525UN0WCE">Hole To Hole Clearance (Gap=0.254mm) (All),(All)</a></td>
<td class="column2">0</td>
</tr>
<tr class="onmouseout_even" onmouseover="className = 'onmouseover_even'" onmouseout="className = 'onmouseout_even'">
<td class="column1"><a href="#ID3ZGP5TORG05SHXWBKWYVSSZXPLQ51OASY0RS3MJU1XSOY5T0GDRK">Minimum Solder Mask Sliver (Gap=0.032mm) (All),(All)</a></td>
<td class="column2">0</td>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1"><a href="#IDXW4W3Q41BHDWO3SANQU3LT3RYMZD0S2EQTOEYUPNVV0XOZ5GKXSH">Silk To Solder Mask (Clearance=0.1mm) (IsPad),(All)</a></td>
<td class="column2">12</td>
</tr>
<tr class="onmouseout_even" onmouseover="className = 'onmouseover_even'" onmouseout="className = 'onmouseout_even'">
<td class="column1"><a href="#IDEHKXSEHA3TWCNNLZSQBMMY1EIJ3O1WEMVYWHWNPV4Y1D2BEWBZP">Silk to Silk (Clearance=0.1mm) (All),(All)</a></td>
<td class="column2">0</td>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1"><a href="#IDBLI4SV3Q3AVZL4Q3KM5U1S44IELKZ1Y1P3NXR34WKNLIGZ2TIZP">Net Antennae (Tolerance=0mm) (All)</a></td>
<td class="column2">0</td>
</tr>
<tr class="onmouseout_even" onmouseover="className = 'onmouseover_even'" onmouseout="className = 'onmouseout_even'">
<td class="column1"><a href="#IDGT1SYCB5J2UEFTUR13OFGGOQKEQDWFKL00SIVHPCGZI1NW4C3ZFJ">Room Mux_Child_V2 (Bounding Region = (98.171mm, 92.918mm, 261.448mm, 269.367mm) (InComponentClass('Mux_Child_V2'))</a></td>
<td class="column2">0</td>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1"><a href="#ID2F5XIW1IGCEZPTUZ4E5G21WJYWT4W2EKSERRWCRYIDQQYH00N5">Height Constraint (Min=0mm) (Max=25.4mm) (Prefered=12.7mm) (All)</a></td>
<td class="column2">0</td>
</tr>
<tr>
<td style="font-weight : bold; text-align : right" class="column1">Total</td>
<td style="font-weight : bold" class="column2">12</td>
</tr>
</table><br><a name="IDXW4W3Q41BHDWO3SANQU3LT3RYMZD0S2EQTOEYUPNVV0XOZ5GKXSH"><table>
<tr>
<th style="text-align : left" colspan="1" class="rule">Silk To Solder Mask (Clearance=0.1mm) (IsPad),(All)</th>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1"><a href="dxpprocess://PCB:Zoom?document=G:\Departments\PH\Groups\TA1\Atlas_trt\Xavier\Xavi\LHCb\SciFi\PCB\Mux_Child_V2\pcb layout\Mux_Child_V2.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=8619.007mil|Location2.X=8622.631mil|Location1.Y=5709.546mil|Location2.Y=5713.17mil|Absolute=True" class="callback"><acronym title="dxpprocess://PCB:Zoom?document=G:\Departments\PH\Groups\TA1\Atlas_trt\Xavier\Xavi\LHCb\SciFi\PCB\Mux_Child_V2\pcb layout\Mux_Child_V2.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=8619.007mil|Location2.X=8622.631mil|Location1.Y=5709.546mil|Location2.Y=5713.17mil|Absolute=True">Silk To Solder Mask Clearance Constraint: (Collision &lt; 0.1mm) Between Arc (111.76mm,42.291mm) on Top Overlay And Pad FH6-1(111.782mm,39.451mm) on Multi-Layer [Top Overlay] to [Top Solder] clearance [0mm]</acronym></a><br></td>
</tr>
<tr class="onmouseout_even" onmouseover="className = 'onmouseover_even'" onmouseout="className = 'onmouseout_even'">
<td class="column1"><a href="dxpprocess://PCB:Zoom?document=G:\Departments\PH\Groups\TA1\Atlas_trt\Xavier\Xavi\LHCb\SciFi\PCB\Mux_Child_V2\pcb layout\Mux_Child_V2.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=8606.644mil|Location2.X=8610.269mil|Location1.Y=5953.756mil|Location2.Y=5957.38mil|Absolute=True" class="callback"><acronym title="dxpprocess://PCB:Zoom?document=G:\Departments\PH\Groups\TA1\Atlas_trt\Xavier\Xavi\LHCb\SciFi\PCB\Mux_Child_V2\pcb layout\Mux_Child_V2.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=8606.644mil|Location2.X=8610.269mil|Location1.Y=5953.756mil|Location2.Y=5957.38mil|Absolute=True">Silk To Solder Mask Clearance Constraint: (Collision &lt; 0.1mm) Between Arc (111.76mm,42.291mm) on Top Overlay And Pad FH6-2(111.738mm,45.131mm) on Multi-Layer [Top Overlay] to [Top Solder] clearance [0mm]</acronym></a><br></td>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1"><a href="dxpprocess://PCB:Zoom?document=G:\Departments\PH\Groups\TA1\Atlas_trt\Xavier\Xavi\LHCb\SciFi\PCB\Mux_Child_V2\pcb layout\Mux_Child_V2.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=9269.013mil|Location2.X=9272.637mil|Location1.Y=5709.382mil|Location2.Y=5713.006mil|Absolute=True" class="callback"><acronym title="dxpprocess://PCB:Zoom?document=G:\Departments\PH\Groups\TA1\Atlas_trt\Xavier\Xavi\LHCb\SciFi\PCB\Mux_Child_V2\pcb layout\Mux_Child_V2.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=9269.013mil|Location2.X=9272.637mil|Location1.Y=5709.382mil|Location2.Y=5713.006mil|Absolute=True">Silk To Solder Mask Clearance Constraint: (Collision &lt; 0.1mm) Between Arc (128.248mm,42.291mm) on Top Overlay And Pad FH5-1(128.292mm,39.451mm) on Multi-Layer [Top Overlay] to [Top Solder] clearance [0mm]</acronym></a><br></td>
</tr>
<tr class="onmouseout_even" onmouseover="className = 'onmouseover_even'" onmouseout="className = 'onmouseout_even'">
<td class="column1"><a href="dxpprocess://PCB:Zoom?document=G:\Departments\PH\Groups\TA1\Atlas_trt\Xavier\Xavi\LHCb\SciFi\PCB\Mux_Child_V2\pcb layout\Mux_Child_V2.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=9256.636mil|Location2.X=9260.261mil|Location1.Y=5954.007mil|Location2.Y=5957.632mil|Absolute=True" class="callback"><acronym title="dxpprocess://PCB:Zoom?document=G:\Departments\PH\Groups\TA1\Atlas_trt\Xavier\Xavi\LHCb\SciFi\PCB\Mux_Child_V2\pcb layout\Mux_Child_V2.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=9256.636mil|Location2.X=9260.261mil|Location1.Y=5954.007mil|Location2.Y=5957.632mil|Absolute=True">Silk To Solder Mask Clearance Constraint: (Collision &lt; 0.1mm) Between Arc (128.248mm,42.291mm) on Top Overlay And Pad FH5-2(128.248mm,45.131mm) on Multi-Layer [Top Overlay] to [Top Solder] clearance [0mm]</acronym></a><br></td>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1"><a href="dxpprocess://PCB:Zoom?document=G:\Departments\PH\Groups\TA1\Atlas_trt\Xavier\Xavi\LHCb\SciFi\PCB\Mux_Child_V2\pcb layout\Mux_Child_V2.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=5066.653mil|Location2.X=5070.278mil|Location1.Y=5948.498mil|Location2.Y=5952.123mil|Absolute=True" class="callback"><acronym title="dxpprocess://PCB:Zoom?document=G:\Departments\PH\Groups\TA1\Atlas_trt\Xavier\Xavi\LHCb\SciFi\PCB\Mux_Child_V2\pcb layout\Mux_Child_V2.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=5066.653mil|Location2.X=5070.278mil|Location1.Y=5948.498mil|Location2.Y=5952.123mil|Absolute=True">Silk To Solder Mask Clearance Constraint: (Collision &lt; 0.1mm) Between Arc (21.866mm,42.164mm) on Top Overlay And Pad FH1-1(21.822mm,45.004mm) on Multi-Layer [Top Overlay] to [Top Solder] clearance [0mm]</acronym></a><br></td>
</tr>
<tr class="onmouseout_even" onmouseover="className = 'onmouseover_even'" onmouseout="className = 'onmouseout_even'">
<td class="column1"><a href="dxpprocess://PCB:Zoom?document=G:\Departments\PH\Groups\TA1\Atlas_trt\Xavier\Xavi\LHCb\SciFi\PCB\Mux_Child_V2\pcb layout\Mux_Child_V2.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=5078.999mil|Location2.X=5082.624mil|Location1.Y=5704.716mil|Location2.Y=5708.341mil|Absolute=True" class="callback"><acronym title="dxpprocess://PCB:Zoom?document=G:\Departments\PH\Groups\TA1\Atlas_trt\Xavier\Xavi\LHCb\SciFi\PCB\Mux_Child_V2\pcb layout\Mux_Child_V2.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=5078.999mil|Location2.X=5082.624mil|Location1.Y=5704.716mil|Location2.Y=5708.341mil|Absolute=True">Silk To Solder Mask Clearance Constraint: (Collision &lt; 0.1mm) Between Arc (21.866mm,42.164mm) on Top Overlay And Pad FH1-2(21.866mm,39.324mm) on Multi-Layer [Top Overlay] to [Top Solder] clearance [0mm]</acronym></a><br></td>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1"><a href="dxpprocess://PCB:Zoom?document=G:\Departments\PH\Groups\TA1\Atlas_trt\Xavier\Xavi\LHCb\SciFi\PCB\Mux_Child_V2\pcb layout\Mux_Child_V2.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=5784.158mil|Location2.X=5787.783mil|Location1.Y=5705.594mil|Location2.Y=5709.218mil|Absolute=True" class="callback"><acronym title="dxpprocess://PCB:Zoom?document=G:\Departments\PH\Groups\TA1\Atlas_trt\Xavier\Xavi\LHCb\SciFi\PCB\Mux_Child_V2\pcb layout\Mux_Child_V2.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=5784.158mil|Location2.X=5787.783mil|Location1.Y=5705.594mil|Location2.Y=5709.218mil|Absolute=True">Silk To Solder Mask Clearance Constraint: (Collision &lt; 0.1mm) Between Arc (39.878mm,42.164mm) on Top Overlay And Pad FH3-1(39.773mm,39.451mm) on Multi-Layer [Top Overlay] to [Top Solder] clearance [0mm]</acronym></a><br></td>
</tr>
<tr class="onmouseout_even" onmouseover="className = 'onmouseover_even'" onmouseout="className = 'onmouseout_even'">
<td class="column1"><a href="dxpprocess://PCB:Zoom?document=G:\Departments\PH\Groups\TA1\Atlas_trt\Xavier\Xavi\LHCb\SciFi\PCB\Mux_Child_V2\pcb layout\Mux_Child_V2.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=5780.639mil|Location2.X=5785.826mil|Location1.Y=5943.762mil|Location2.Y=5948.949mil|Absolute=True" class="callback"><acronym title="dxpprocess://PCB:Zoom?document=G:\Departments\PH\Groups\TA1\Atlas_trt\Xavier\Xavi\LHCb\SciFi\PCB\Mux_Child_V2\pcb layout\Mux_Child_V2.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=5780.639mil|Location2.X=5785.826mil|Location1.Y=5943.762mil|Location2.Y=5948.949mil|Absolute=True">Silk To Solder Mask Clearance Constraint: (0.073mm &lt; 0.1mm) Between Arc (39.878mm,42.164mm) on Top Overlay And Pad FH3-2(39.729mm,45.131mm) on Multi-Layer [Top Overlay] to [Top Solder] clearance [0.073mm]</acronym></a><br></td>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1"><a href="dxpprocess://PCB:Zoom?document=G:\Departments\PH\Groups\TA1\Atlas_trt\Xavier\Xavi\LHCb\SciFi\PCB\Mux_Child_V2\pcb layout\Mux_Child_V2.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=6439.001mil|Location2.X=6442.625mil|Location1.Y=5709.672mil|Location2.Y=5713.297mil|Absolute=True" class="callback"><acronym title="dxpprocess://PCB:Zoom?document=G:\Departments\PH\Groups\TA1\Atlas_trt\Xavier\Xavi\LHCb\SciFi\PCB\Mux_Child_V2\pcb layout\Mux_Child_V2.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=6439.001mil|Location2.X=6442.625mil|Location1.Y=5709.672mil|Location2.Y=5713.297mil|Absolute=True">Silk To Solder Mask Clearance Constraint: (Collision &lt; 0.1mm) Between Arc (56.404mm,42.291mm) on Top Overlay And Pad FH2-1(56.41mm,39.451mm) on Multi-Layer [Top Overlay] to [Top Solder] clearance [0mm]</acronym></a><br></td>
</tr>
<tr class="onmouseout_even" onmouseover="className = 'onmouseover_even'" onmouseout="className = 'onmouseout_even'">
<td class="column1"><a href="dxpprocess://PCB:Zoom?document=G:\Departments\PH\Groups\TA1\Atlas_trt\Xavier\Xavi\LHCb\SciFi\PCB\Mux_Child_V2\pcb layout\Mux_Child_V2.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=6426.651mil|Location2.X=6430.276mil|Location1.Y=5953.565mil|Location2.Y=5957.19mil|Absolute=True" class="callback"><acronym title="dxpprocess://PCB:Zoom?document=G:\Departments\PH\Groups\TA1\Atlas_trt\Xavier\Xavi\LHCb\SciFi\PCB\Mux_Child_V2\pcb layout\Mux_Child_V2.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=6426.651mil|Location2.X=6430.276mil|Location1.Y=5953.565mil|Location2.Y=5957.19mil|Absolute=True">Silk To Solder Mask Clearance Constraint: (Collision &lt; 0.1mm) Between Arc (56.404mm,42.291mm) on Top Overlay And Pad FH2-2(56.366mm,45.131mm) on Multi-Layer [Top Overlay] to [Top Solder] clearance [0mm]</acronym></a><br></td>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1"><a href="dxpprocess://PCB:Zoom?document=G:\Departments\PH\Groups\TA1\Atlas_trt\Xavier\Xavi\LHCb\SciFi\PCB\Mux_Child_V2\pcb layout\Mux_Child_V2.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=7901.653mil|Location2.X=7905.278mil|Location1.Y=5953.498mil|Location2.Y=5957.123mil|Absolute=True" class="callback"><acronym title="dxpprocess://PCB:Zoom?document=G:\Departments\PH\Groups\TA1\Atlas_trt\Xavier\Xavi\LHCb\SciFi\PCB\Mux_Child_V2\pcb layout\Mux_Child_V2.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=7901.653mil|Location2.X=7905.278mil|Location1.Y=5953.498mil|Location2.Y=5957.123mil|Absolute=True">Silk To Solder Mask Clearance Constraint: (Collision &lt; 0.1mm) Between Arc (93.875mm,42.291mm) on Top Overlay And Pad FH4-1(93.831mm,45.131mm) on Multi-Layer [Top Overlay] to [Top Solder] clearance [0mm]</acronym></a><br></td>
</tr>
<tr class="onmouseout_even" onmouseover="className = 'onmouseover_even'" onmouseout="className = 'onmouseout_even'">
<td class="column1"><a href="dxpprocess://PCB:Zoom?document=G:\Departments\PH\Groups\TA1\Atlas_trt\Xavier\Xavi\LHCb\SciFi\PCB\Mux_Child_V2\pcb layout\Mux_Child_V2.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=7913.999mil|Location2.X=7917.623mil|Location1.Y=5709.716mil|Location2.Y=5713.341mil|Absolute=True" class="callback"><acronym title="dxpprocess://PCB:Zoom?document=G:\Departments\PH\Groups\TA1\Atlas_trt\Xavier\Xavi\LHCb\SciFi\PCB\Mux_Child_V2\pcb layout\Mux_Child_V2.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=7913.999mil|Location2.X=7917.623mil|Location1.Y=5709.716mil|Location2.Y=5713.341mil|Absolute=True">Silk To Solder Mask Clearance Constraint: (Collision &lt; 0.1mm) Between Arc (93.875mm,42.291mm) on Top Overlay And Pad FH4-2(93.875mm,39.451mm) on Multi-Layer [Top Overlay] to [Top Solder] clearance [0mm]</acronym></a><br></td>
</tr>
</table></a><hr color="#EEEEEE"><a href="#top" style="font-size: 0.9em">Back to top</a><br><br></body>
</html>
